package intrinsic.mx.messaging.management;

public class Attribute extends Object {

	/** Accessors */

	/** Variables */
	public Object value;
	public String name;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Attribute() {
}


/** Static Methods */

/** Methods */
public native String toString();

}
